[submodule "3rdparty/composable_kernel"]
	path = 3rdparty/composable_kernel
	url = ../composable_kernel
	branch = main

[submodule "3rdparty/moe_c"]
	path = 3rdparty/moe_c
	url = ../Moe
	branch = master

    
